Subject: RE: Regrouping of ENW Budget Discussions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Sep 2001 08:19:11 -0700 (PDT)

Wes and team had preset the meeting schedule and topics to be covered in each.  The outline that I sent you with the changes for the remainder of this week is simply our best attempt at fitting coordinating topics around people availability and the meeting schedule that had already been set.  The schedule that we have been working with that Wes provided did not allocate two hours for the Friday meeting.  If you had set aside two hours, that had not been communicated to us.  There were only two one-hour meeting slots on that schedule.  One for ENW from 1-2 and one for Research from 3-4.  I have a major conflict on Friday - I committed months ago to attend a meeting that Ken Lay asked to be involved in that is in the Woodlands that runs through the evening hours..  Only because Beth Perlman is out on Thursday for a religious holiday, I decided to "skip out" from this meeting to be here on Friday afternoon to discuss the Operations and IT Development budgets together.  In order to minimize my time away from the Woodlands meeting, I orchestrated the time swap with Vince Kaminiski so that we could have our ENW meeting at 3:00.  I will talk with you later today and fill you in on the commitment for Ken Lay.  Maybe we can work together for a scheduling solution that works for both of us.  I would appreciate your help on that, Louise. 

Scheduling issues aside, Wes suggested that we also review with you the EES budget that ENW has prepared.  Our approach so far has been to determine the appropriate and necessary spend for 2002 for expense and capital for all of the services that ENW provides to support the EES business.  We have done this without regard to who will cover which expenses - EES or EA.  That is a separate issue from understanding the services that need to be provided and our best estimate at costs.  We are prepared, however, with a suggested split on the costs for discussion purposes.  I have assumed that the decision on cost sharing or allocation would be made between the offices of the chair for EES and ENW.  If you would like to cover all of ENW's budgets together, both for EES and EA, then it would make more sense to set a longer block of time (maybe 3 hours?).  I will bring my schedule to our meeting at 11:00 today to cover the Canadian budget and we can work out a schedule that works for both of us.  

We will be prepared to discuss pricing per transaction, but will hold that until the end of our meetings when we have been able to review with you the components of costs and the detail of capital projects.  Our review of costs and projects in effect will serve as our "scope of engagement" discussion.  A service provider would never quote a firm price until agreement had been reached on the scope of the engagement.  We will have a straw man for discussion on that.    --Sally 

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Wednesday, September  26, 2001 8:23 AM
To:	Beck, Sally
Cc:	Piper, Greg; Pickering, Mark; Colwell, Wes; Killen, Faith; Roper, Kerry; Schoppe, Tammie; Valdez, Christina
Subject:	RE: Regrouping of ENW Budget Discussions 

I am expecting an all in cost for this service - what do we achieve in separation.  I had allocated two hours on Friday to do this from 1pm until 3pm.   Are you not intending an all in cost (per transaction) of IT and Operations?  If you believe that the outline below works then go ahead, do we just have the total number debate on Fridy - if so let's start at 2pm.

Thanks

Louise

 -----Original Message-----
From: 	Beck, Sally  
Sent:	Tuesday, September 25, 2001 7:36 PM
To:	Kitchen, Louise
Cc:	Piper, Greg; Pickering, Mark; Colwell, Wes; Killen, Faith; Roper, Kerry; Schoppe, Tammie; Valdez, Christina
Subject:	Regrouping of ENW Budget Discussions 

Louise,

To make our ENW budget discussions most meaningful, we felt that coupling discussions of the Operations and IT Development budgets will make the most sense.  To insure that we have the appropriate attendees in our  ENW 2002 plan meetings and to schedule these meetings around Thursday as a religious holiday, I have worked with Wes Colwell and made a trade with Vince Kaminski to make all of this happen.  There is no change to your calendar in terms of date, time or location of meetings.  We have simply realigned topics and attendees as follows: 

Date			Time		Location	Revised Group			Revised Attendees 

Wed, 9/26		11 - Noon	EB3314		Canada Support (unchanged)	Wes Colwell, Faith Killen, Louise
											Kitchen, Sally Beck, Rob Milnthrop,
											Bob Hall (added-responsible for EA
											Operations, including Calgary)
	
Thurs, 9/27		1:30 -2:30	EB3316		ENW: EOL & Infrastructure	Wes Colwell.Faith Killen,Louise
											Kitchen, Sally Beck,Mark Pickering,
											Jenny Rub, Greg Piper, Kerry Roper,											Brad Richter (added-EOL), Jay 												Webb (added-EOL)

Fri, 9/28		1 - 2pm		EB3316		Research			Wes Colwell, Faith Killen, Louise
											Kitchen,Vince Kaminiski (no 												changes)

			3 - 4pm		EB3314		ENW: Operations & IT Dev.	Wes Colwell,Faith Killen, Louise 
											Kitchen,Sally Beck, Beth Perlman,
											Mark Pickering, Greg Piper, Kerry
											Roper, Bob Hall (added-EA 												Operations) 

I look forward to reviewing details with you in each of these meetings.  --Sally